## php-easyrdf 0.9.1

=== debian/changelog ===
php-easyrdf (0.9.1-3) unstable; urgency=medium

  * debian/upstream/metadata:
      - Started upstream metadata file.

 -- Marco Villegas <marco@marvil07.net>  Mon, 12 Aug 2019 05:07:06 -0300

php-easyrdf (0.9.1-2) unstable; urgency=medium

  * debian/control:
      - Depend on php-xml, since it is used internally by the library.
  * debian/tests/control:
      - Depend on php-cli, which is used for the execution.

 -- Marco Villegas <marco@marvil07.net>  Tue, 06 Aug 2019 21:11:22 -0300

php-easyrdf (0.9.1-1) unstable; urgency=medium

  * Initial release.
    Add the first RDF consumer and producer php library in debian.
    Closes: #932244.

 -- Marco Villegas <marco@marvil07.net>  Sat, 20 Jul 2019 11:53:08 -0300
