=== debian/tests/control ===
Test-command: php debian/tests/test.php
Depends: @,
         php-cli,
