=== debian/watch ===
version=4
https://github.com/njh/easyrdf/tags .*/archive/(\d\S+).tar.gz
