## php-easyrdf 1.0.0

=== debian/changelog ===
php-easyrdf (1.0.0-3ubuntu1) questing; urgency=medium

  * d/p/fix-xml-parser-handler.patch: Fix initXMLParser xml_set_element_handler
    call (LP: #2125671)

 -- Renan Rodrigo <rr@ubuntu.com>  Thu, 25 Sep 2025 11:18:58 -0300

php-easyrdf (1.0.0-3) unstable; urgency=medium

  * Team upload

  [ Marco Villegas ]
  * Check server output on rapper smoke test.
    Closes: #1001593.

 -- Paul Gevers <elbrus@debian.org>  Sun, 04 Sep 2022 21:35:19 +0200

php-easyrdf (1.0.0-2) unstable; urgency=medium

  * Change gbp to use debian/bullseye for the maintenance branch
  * Test server output before using it during smoke testing

 -- Marco Villegas <marco@marvil07.net>  Wed, 10 Feb 2021 10:03:28 -0500

php-easyrdf (1.0.0-1) unstable; urgency=medium

  * New upstream release 1.0.0.
    Lots of modernization, highligths from release notes are support for newer
    php versions, use of PSR-4 autoloader. Plese see CHANGELOG.md for more
    information.
    Special thanks to Elías Alejandro Año Mendoza for unblocking me by
    pointing to the right next step.
  * Start autoload generation via phpab.
  * Change install path now that namespaces are in place.
  * Update smoke tests to follow upstream and new autoload method.
    Mark them with autopkgtest superficial restriction.
  * Copyright update.
  * Add readme as documentation
  * Setup gbp to sign tags created by import-orig or import-ref
  * Remove php-mbstring from dependencies, it is autoadded.
  * Use Tests instead of Test-command for package tests.

 -- Marco Villegas <marco@marvil07.net>  Tue, 19 Jan 2021 09:47:36 -0500

php-easyrdf (0.9.1-5) unstable; urgency=medium

  * Change upstream locations, now the project is not under the njh user, but
    instead it is under the github organization easyrdf.
  * Use secure URI in Homepage field.
  * Change slightly uscan watch expression to avoid the problem with
    1.0.0-rc.1 recognized as higher than 1.0.0.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Run smoke test on build, changing the test script a bit to accommodate for
    the case.
  * Stop depending on network access at smoke tests.

 -- Marco Villegas <marco@marvil07.net>  Fri, 28 Aug 2020 18:07:59 -0500

php-easyrdf (0.9.1-4) unstable; urgency=medium

  * debian/control:
      - Add raptor2-utils as suggested, hinting one of the features in the
        library.
      - Add graphviz as suggested, hinting a way to process files produced via
        rapper serialiser.
      - Add a smoke test using rapper to output a dot file, and later use
        graphviz to convert it into an image.
      - Remove pkg-php-tools build dependency version constraint, not needed.
      - Bump debhelper version to newest.
      - Remove composer from build dependencies.
    Closes: #934913.

 -- Marco Villegas <marco@marvil07.net>  Wed, 26 Aug 2020 10:59:54 -0500
