=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: php-easyrdf
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
  Marco Villegas <marco@marvil07.net>,
 Build-Depends:
- debhelper-compat (= 12),
- pkg-php-tools (>= 1.7~),
-Build-Depends-Indep:
- composer,
-Standards-Version: 4.4.0
+ curl,
+ debhelper-compat (= 13),
+ phpab,
+ pkg-php-tools,
+Standards-Version: 4.5.0
 Section: php
-Homepage: http://www.easyrdf.org/
+Homepage: https://www.easyrdf.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-easyrdf
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-easyrdf.git
+Rules-Requires-Root: no
 
 Package: php-easyrdf
 Architecture: all
 Depends:
- php-mbstring,
  php-xml,
  ${misc:Depends},
  ${phpcomposer:Debian-require},
 Suggests:
  ${phpcomposer:Debian-suggest},
+ graphviz,
+ raptor2-utils,
 Provides:
  ${phpcomposer:Debian-provide},
 Description: PHP library to consume and produce RDF
