=== debian/tests/control ===
Tests: test.sh
Depends: @,
         curl,
         php-cli,
Restrictions: allow-stderr, superficial

Tests: rapper.sh
Depends: @,
         curl,
         file,
         graphviz,
         php-cli,
         raptor2-utils,
Restrictions: allow-stderr, superficial
